Subject: Re: FvwmPager dies

From: [email-masked]
Date: Wed, 11 Nov 1998 09:06:04 +0100

On Wed, Oct 28, 1998 at 04:14:30PM +0100, [email-masked] wrote:
> There is a bug in FvwmPager (at least in the 47d code).
> The Pager dies sometimes if you recapture and then
> recapture again before the Pager has redraws completely.
> The easiest way to reproduce this is to bind Recapture
> to a key, hold it down a few seconds and then wait
> until all recaptures are done.
> 
> It may be that the pager fails only within a FvwmButtons
> window (I have not tried this with a standalone pager
> but it probably does not matter).

I just noticed the subject is wrong! I meant

 FvwmIconMan dies!

The pager was not and is not broken.

Bye

Dominik
-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].